{
	"kTbl": {
		"Columns": [
			{
				"HeaderBackColor": 0,
				"Format": "",
				"LineBackColor": 0,
				"LineForeColor": 0,
				"FooterFontSize": 0,
				"LineFontSize": 0,
				"FieldConstantValue": 0,
				"Field": "Nil Pointer",
				"FooterFont": "",
				"HeaderForeColor": 0,
				"LineFontStyle": 0,
				"HeaderFontSize": 0,
				"Name": "",
				"FooterBackColor": 0,
				"FooterValue": "",
				"LineFont": "",
				"Enterable": 0,
				"FooterFontStyle": 0,
				"Width": 0,
				"HeaderFont": "",
				"HeaderFontStyle": 0,
				"FooterForeColor": 0
			}
		],
		"Options": {
			"Order": "",
			"GridName": "c9000",
			"Enterable": 0,
			"Type": "Output",
			"FooterHeight": 1,
			"OneField": "kTbl",
			"HeaderHeight": 1
		}
	}
}